<table name="My Only Chance">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="paydaytheheist" start_source="music/paydaytheheist/menu_intro" source="music/paydaytheheist/menu" menu="true" heist="false"></Music>
    <AddFiles directory="Assets">
		<movie path="music/paydaytheheist/menu_intro"/>
        <movie path="music/paydaytheheist/menu"/>
    </AddFiles>
</table>